package com.yiqi.common.enums;

/**
 * @author xiaohei
 * @date 2024/1/9
 */
public enum  ClothOrderType implements CodeEnum{
    normal("0", "普通订单"),
    online("1", "云洗订单"),
    thirdPart("2","第三方订单");

    private final String code;
    private final String info;

    ClothOrderType(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    @Override
    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
